@charset "UTF-8";
html {
  width: 100%;
  font-size: 100%;
}
body {
  -webkit-text-size-adjust: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 16px;
  font-family: "Zen Kaku Gothic New", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.12em;
}
* {
  max-width: 100%;
  max-height: 999999px;
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 16px;
  font-family: inherit;
  font-weight: 400;
  font-style: normal;
  text-align: justify;
  letter-spacing: inherit;
  line-height: inherit;
  outline: none;
  box-sizing: border-box;
  font-feature-settings: "palt";
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
}
*:before, *:after {
  box-sizing: border-box;
}
* * {
  color: inherit;
  font-size: inherit;
}
a {
  color: #333;
  outline: none;
  text-decoration: none;
}
a:active, a:hover {
  text-decoration: underline;
}
a * {
  color: inherit;
}
label {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}
input {
  border: none;
  vertical-align: bottom;
}
input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input[type="checkbox"], input[type="radio"] {
  margin-right: 5px;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[disabled] {
  cursor: default;
}
button {
  border: none;
  cursor: pointer;
  vertical-align: bottom;
  -webkit-appearance: button;
  background-color: transparent;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
button[disabled] {
  cursor: default;
}
select, textarea {
  vertical-align: bottom;
}
@media (min-width: 769px) {
  a:hover img, input[type="submit"]:hover, input[type="reset"]:hover, button:hover {
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    opacity: 0.6;
  }
}
b, strong {
  font-weight: 700;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
  border: 0;
  line-height: 1;
}
ul, ol {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
ul li, ol li {
  list-style: none;
}
audio, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary, progress, video {
  display: block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden], template {
  display: none;
}
svg {
  width: auto;
  height: auto;
  vertical-align: bottom;
}
svg:not(:root) {
  overflow: hidden;
}
pre {
  overflow: auto;
}
code, kbd, pre, samp {
  font-family: monospace, monospace;
}
table {
  table-layout: fixed;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
table th, table td {
  text-align: left;
  font-weight: 400;
  vertical-align: top;
}
hr {
  display: block;
  width: 0;
  height: 0;
  border: 0;
}
.load a, .load img, .load input, .load svg, .load *:before, .load *:after {
  transition: opacity 0.7s;
}
.entry:after {
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}
.entry > * {
  margin-top: 1.5em;
}
.entry > *:first-child {
  margin-top: 0;
}
.entry ul, .entry ol {
  margin-top: 0.7em;
}
.entry .alignleft, .entry .alignright, .entry .aligncenter {
  margin-bottom: 5px;
}
.entry .alignleft {
  float: left;
  display: inline;
  margin-right: 10px;
  margin-top: 4px;
}
.entry .alignright {
  float: right;
  display: inline;
  margin-left: 10px;
  margin-top: 4px;
}
.entry .aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 769px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  body {
    min-width: inherit;
  }
  .pc {
    display: none !important;
  }
}
.js-fadein {
  position: relative;
  top: 50px;
  opacity: 0;
}
.js-fadein.in {
  top: 0;
  opacity: 1;
  transition: top 0.8s, left 0.8s, right 0.8s, opacity 0.8s;
}
.js-fadein.left-in {
  top: 0;
  left: -100px;
}
.js-fadein.left-in.in {
  left: 0;
}
.js-fadein.right-in {
  top: 0;
  right: -100px;
}
.js-fadein.right-in.in {
  right: 0;
}
.btn1 {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 115px;
}
@media screen and (max-width: 768px) {
  .btn1 {
    margin-top: 60px;
  }
}
.btn1 a {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 500px;
  height: 65px;
  border: 3px #fff solid;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  background-color: #76cec9;
  text-decoration: none;
  transition: opacity 0.7s;
}
.btn1 a:hover {
  text-decoration: none;
  opacity: 0.6;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) and (max-width: 768px) {
  .btn1 a:hover {
    opacity: 1;
  }
}
.btn1 a:hover img {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .btn1 a {
    width: 300px;
    height: 50px;
    border-width: 2px;
    font-size: 20px;
  }
}
.btn1 a:before {
  content: "";
  display: block;
  width: 10px;
  height: 18px;
  margin-right: 10px;
  background: url(../img/icon_arrow_01.svg) no-repeat center / cover;
}
@media screen and (max-width: 768px) {
  .btn1 a:before {
    width: 10px;
    height: 18px;
    margin-right: 10px;
  }
}
#wrapper {
  position: relative;
  min-height: 100vh;
  overflow: hidden;
}
header {
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  height: 100px;
  align-self: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  header {
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  header nav {
    position: fixed;
    z-index: 10000;
    left: 100%;
    top: 0;
    bottom: 0;
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100vw;
    max-width: none;
    height: auto;
    padding: 50px 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: left 0.6s;
    background-color: rgba(0, 0, 0, 0.8);
  }
  header nav.open {
    left: 0;
  }
}
header nav ul {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  header nav ul {
    display: block;
  }
}
header nav ul li {
  margin: 0 30px;
}
@media screen and (max-width: 768px) {
  header nav ul li {
    margin: 0;
    text-align: center;
  }
  header nav ul li + li {
    margin-top: 20px;
  }
}
header nav ul li a {
  display: block;
  padding: 5px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1;
  text-decoration: none;
  transition: opacity 0.7s;
}
header nav ul li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) and (max-width: 768px) {
  header nav ul li a:hover {
    opacity: 1;
  }
}
header nav ul li a:hover img {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  header nav ul li a {
    padding: 0;
    text-align: center;
  }
}
header #menu {
  display: none;
}
@media screen and (max-width: 768px) {
  header #menu {
    position: fixed;
    z-index: 10000;
    right: 0;
    top: 40px;
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
  }
  header #menu:hover {
    text-decoration: none;
  }
  header #menu i {
    position: relative;
    display: block;
    width: 26px;
    height: 4px;
    margin: 0 auto;
  }
  header #menu i + i {
    margin-top: 4px;
  }
  header #menu i:before, header #menu i:after {
    content: "";
    position: absolute;
    top: 0;
    display: block;
    width: 50%;
    height: 4px;
    background-color: #fff;
  }
  header #menu i:before {
    left: 0;
    border-radius: 2px 0 0 2px;
  }
  header #menu i:after {
    right: 0;
    border-radius: 0 2px 2px 0;
  }
  header #menu.open i:nth-child(1):before {
    left: 2px;
    top: 4px;
    transform: rotate(45deg);
  }
  header #menu.open i:nth-child(1):after {
    right: 2px;
    top: 4px;
    transform: rotate(-45deg);
  }
  header #menu.open i:nth-child(2):before {
    left: -100%;
  }
  header #menu.open i:nth-child(2):after {
    right: -100%;
  }
  header #menu.open i:nth-child(3):before {
    left: 2px;
    top: -4px;
    transform: rotate(-45deg);
  }
  header #menu.open i:nth-child(3):after {
    right: 2px;
    top: -4px;
    transform: rotate(45deg);
  }
}
footer {
  position: relative;
  width: 1070px;
  margin: 0 auto;
  padding: 150px 15px 200px;
}
@media screen and (max-width: 768px) {
  footer {
    padding: 50px 15px;
  }
}
footer:before {
  content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  top: 0;
  display: block;
  width: 100vw;
  max-width: none;
  height: 100%;
  background: url(../img/company_bg_01.png) repeat-x left top / contain #fff;
  translate: -50% 0;
}
footer .btn1 {
  margin-top: 0;
}
footer em {
  position: absolute;
  z-index: -1;
  left: 15px;
  top: 27.47%;
  display: block;
  width: 12.3%;
}
@media screen and (max-width: 768px) {
  footer em {
    width: 60px;
    top: 150px;
  }
}
footer address {
  width: 945px;
  padding-top: 145px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  footer address {
    padding-top: 50px;
  }
}
footer address strong {
  display: block;
  font-size: 30px;
  letter-spacing: 0.14em;
}
@media screen and (max-width: 768px) {
  footer address strong {
    font-size: 24px;
  }
}
footer address table {
  margin-top: 65px;
}
@media screen and (max-width: 768px) {
  footer address table {
    display: block;
    margin-top: 30px;
  }
}
@media screen and (max-width: 768px) {
  footer address table tbody {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  footer address table tbody tr {
    display: block;
  }
  footer address table tbody tr + tr {
    margin-top: 20px;
  }
}
footer address table tbody tr th, footer address table tbody tr td {
  padding-bottom: 50px;
  font-size: 20px;
  letter-spacing: 0.14em;
  line-height: 1.7391304348;
}
@media screen and (max-width: 768px) {
  footer address table tbody tr th, footer address table tbody tr td {
    display: block;
    padding: 0;
    font-size: 16px;
  }
}
footer address table tbody tr th {
  width: 235px;
}
@media screen and (max-width: 768px) {
  footer address table tbody tr th {
    width: auto;
    font-weight: 700;
  }
}
footer address table tbody tr td a {
  color: #fff;
  text-decoration: underline;
}
footer address table tbody tr td a:hover {
  text-decoration: none;
}
footer > img {
  width: 210px;
  margin: 185px auto 0;
}
@media screen and (max-width: 768px) {
  footer > img {
    margin: 100px auto 0;
  }
}
footer #copyright {
  display: block;
  margin-top: 65px;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 768px) {
  footer #copyright {
    top: 0 !important;
    margin-top: 30px;
    font-size: 14px;
    opacity: 1 !important;
  }
}
main {
  width: 1070px;
  margin: 0 auto;
  padding: 0 15px;
}
main #visual {
  position: relative;
  z-index: 1;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  padding: 220px 0 320px;
}
main #visual:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  display: block;
  width: 100vw;
  max-width: none;
  height: 100%;
  background: url(../img/visual_bg_01.jpg) no-repeat center / cover;
  translate: -50% 0;
}
main #visual h1 {
  position: relative;
}
main #visual h1 span {
  display: block;
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 0.22em;
  text-align: center;
  line-height: 1.3461538462;
}
@media screen and (max-width: 768px) {
  main #visual h1 span {
    font-size: 20px;
  }
}
main #visual h1 img {
  width: 356px;
  margin: 30px auto 0;
  filter: invert(95%) sepia(100%) saturate(0%) hue-rotate(358deg) brightness(103%) contrast(103%);
}
@media screen and (max-width: 768px) {
  main #visual h1 img {
    width: 300px;
  }
}
main #concept {
  position: relative;
  padding: 105px 0 385px;
}
@media screen and (max-width: 768px) {
  main #concept {
    padding: 50px 0 100px;
  }
}
main #concept:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  top: 0;
  display: block;
  width: 100vw;
  max-width: none;
  height: 100%;
  background: url(../img/concept_bg_01.png) repeat-x left top / contain #fff;
  translate: -50% 0;
}
main #concept > * {
  position: relative;
}
main #concept em {
  position: absolute;
  left: 0;
  top: -3px;
  display: block;
  width: 18.94%;
}
@media screen and (max-width: 768px) {
  main #concept em {
    width: 60px;
  }
}
main #concept big {
  display: block;
  font-size: 34px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  main #concept big {
    font-size: 24px;
    font-weight: 700;
  }
}
main #concept [class^="txt"] {
  width: 635px;
}
@media screen and (max-width: 768px) {
  main #concept [class^="txt"] {
    width: auto;
    margin: 50px 0 0 !important;
  }
}
main #concept [class^="txt"] strong {
  position: relative;
  display: inline-block;
  margin-bottom: 40px;
  font-size: 36px;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 768px) {
  main #concept [class^="txt"] strong {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
main #concept [class^="txt"] strong:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 3px;
  background-color: #000;
}
main #concept [class^="txt"] p {
  font-size: 18px;
  line-height: 2.7727272727;
}
@media screen and (max-width: 768px) {
  main #concept [class^="txt"] p {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
  }
}
main #concept .txt1 {
  margin: 50px auto 0;
}
main #concept .txt2 {
  margin: 70px 0 115px auto;
}
main #concept .txt3 {
  margin: -175px auto 0 0;
}
main #concept .txt3 strong {
  margin-bottom: 20px;
}
main #concept .txt3 strong:after {
  display: none;
}
main #concept .txt3 p {
  letter-spacing: 0.1em;
  line-height: 1.9565217391;
}
main #concept picture {
  position: relative;
  display: block;
  height: 700px;
}
@media screen and (max-width: 768px) {
  main #concept picture {
    width: 100vw;
    max-width: none;
    height: auto;
    margin-top: 50px;
    translate: -15px 0;
  }
}
main #concept picture img {
  position: absolute;
  left: 0;
  top: 0;
  width: auto;
  max-width: none;
  height: 100%;
}
@media screen and (max-width: 768px) {
  main #concept picture img {
    position: relative;
    width: 100%;
    height: auto;
  }
}
main #lup {
  position: relative;
  padding-bottom: 1%;
}
@media screen and (max-width: 768px) {
  main #lup {
    padding: 50px 0;
  }
}
main #lup:before {
  content: "";
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 0;
  display: block;
  width: 100vw;
  max-width: none;
  height: 100%;
  background-color: #416572;
  translate: -50% 0;
}
main #lup > * {
  position: relative;
  z-index: 3;
}
main #lup em {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: calc(100% - 1%);
  display: block;
  width: 50.96%;
}
@media screen and (max-width: 768px) {
  main #lup em {
    position: relative;
    z-index: 3;
    right: auto;
    bottom: auto;
    width: 500px;
    margin: 0 auto;
  }
  main #lup em img {
    width: 260px;
  }
}
@media screen and (max-width: 768px) {
  main #lup ul {
    margin-top: 50px;
  }
}
main #lup ul > li {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  main #lup ul > li {
    display: block;
  }
}
main #lup ul > li + li {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  main #lup ul > li + li {
    margin-top: 100px;
  }
}
main #lup ul > li:nth-child(odd) {
  flex-flow: row;
}
main #lup ul > li:nth-child(odd) figure {
  margin-right: auto;
  translate: 0 -21.64%;
}
main #lup ul > li:nth-child(odd) div {
  margin-left: auto;
}
main #lup ul > li:nth-child(even) {
  flex-flow: row-reverse;
}
main #lup ul > li:nth-child(even) figure {
  margin-left: auto;
  translate: 0 13.94%;
}
main #lup ul > li:nth-child(even) div {
  margin-right: auto;
}
main #lup ul > li figure {
  position: relative;
  width: 47.11%;
}
@media screen and (max-width: 768px) {
  main #lup ul > li figure {
    width: 500px;
    margin: 0 auto;
    translate: 0 0 !important;
  }
}
main #lup ul > li div {
  width: 47.11%;
  color: #fff;
}
@media screen and (max-width: 768px) {
  main #lup ul > li div {
    width: 500px;
    margin: 30px auto 0;
  }
}
main #lup ul > li div strong {
  display: block;
  margin-bottom: 25px;
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  main #lup ul > li div strong {
    font-size: 18px;
  }
}
main #lup ul > li div strong big {
  font-size: 36px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  main #lup ul > li div strong big {
    font-size: 24px;
  }
}
main #lup ul > li div p {
  font-size: 20px;
  letter-spacing: 0.04em;
  line-height: 1.9782608696;
}
@media screen and (max-width: 768px) {
  main #lup ul > li div p {
    font-size: 16px;
  }
}
main #service {
  position: relative;
  padding: 185px 0 165px;
}
@media screen and (max-width: 768px) {
  main #service {
    padding: 50px 0 100px;
  }
}
main #service:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  top: 0;
  display: block;
  width: 100vw;
  max-width: none;
  height: 100%;
  background: url(../img/service_bg_01.png) repeat-x left top / contain #fff;
  translate: -50% 0;
}
main #service > * {
  position: relative;
}
main #service > picture {
  position: relative;
  display: block;
  height: 700px;
}
@media screen and (max-width: 768px) {
  main #service > picture {
    width: 100vw;
    max-width: none;
    height: auto;
    margin-top: 50px;
    translate: -15px 0;
  }
}
main #service > picture img {
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
  max-width: none;
  height: 100%;
}
@media screen and (max-width: 768px) {
  main #service > picture img {
    position: relative;
    width: 100%;
    height: auto;
  }
}
main #service .offer {
  width: 1080px;
  margin: 55px auto 0;
}
main #service .txt1 {
  width: 635px;
  margin: -175px 0 0 auto;
}
@media screen and (max-width: 768px) {
  main #service .txt1 {
    width: auto;
    margin: 50px 0 0 !important;
  }
}
main #service .txt1 strong {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
  font-size: 40px;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 768px) {
  main #service .txt1 strong {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
main #service .txt1 p {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1.9565217391;
}
@media screen and (max-width: 768px) {
  main #service .txt1 p {
    font-size: 16px;
    line-height: 2;
  }
}
main #service em {
  display: block;
  width: 65.67%;
  margin-top: 125px;
}
@media screen and (max-width: 768px) {
  main #service em {
    width: 260px;
  }
}
main #service ul {
  margin-top: -20px;
  padding-left: 4.8%;
}
@media screen and (max-width: 768px) {
  main #service ul {
    margin-top: 30px;
    padding-left: 0;
  }
}
main #service ul > li {
  position: relative;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  min-height: 350px;
  padding: 50px 0;
  border-radius: 105px 0 0 0;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  main #service ul > li {
    display: block;
    min-height: 0;
    padding: 30px 15px 15px;
    border-radius: 20px 0 0 0;
  }
}
main #service ul > li:before {
  content: "";
  position: absolute;
  left: calc(100% - 5px);
  top: 0;
  display: block;
  width: 100vw;
  max-width: none;
  height: 100%;
  background-color: #fff;
}
main #service ul > li + li {
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
  main #service ul > li + li {
    margin-top: 50px;
  }
}
main #service ul > li figure {
  position: relative;
  width: 410px;
}
@media screen and (max-width: 768px) {
  main #service ul > li figure {
    margin: 0 auto;
  }
}
main #service ul > li figure img {
  width: 60.48%;
  margin: 0 auto;
}
main #service ul > li figure figcaption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.08em;
  line-height: 1.5266666667;
  translate: 0 -50%;
}
@media screen and (max-width: 768px) {
  main #service ul > li figure figcaption {
    font-size: 24px;
  }
}
main #service ul > li div {
  position: relative;
  width: calc(100% - 410px);
}
@media screen and (max-width: 768px) {
  main #service ul > li div {
    width: auto;
    margin-top: 20px;
  }
}
main #service ul > li div p {
  font-size: 20px;
  letter-spacing: 0.04em;
  line-height: 1.6666666667;
}
@media screen and (max-width: 768px) {
  main #service ul > li div p {
    font-size: 16px;
  }
}
main #voice {
  position: relative;
  padding: 130px 0 485px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  main #voice {
    padding: 50px 0 400px;
  }
}
main #voice:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  top: 0;
  display: block;
  width: 100vw;
  max-width: none;
  height: 100%;
  background: url(../img/voice_bg_01.jpg) no-repeat center / cover;
  translate: -50% 0;
}
main #voice em {
  display: block;
}
main #voice em img {
  width: 340px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  main #voice em img {
    width: 180px;
  }
}
main #voice em small {
  display: block;
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 0.16em;
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  main #voice em small {
    font-size: 18px;
  }
}
main #voice p {
  margin-top: 95px;
  font-size: 18px;
  text-align: center;
  line-height: 2.9272727273;
}
@media screen and (max-width: 768px) {
  main #voice p {
    margin-top: 50px;
    font-size: 16px;
  }
}
main #voice p b {
  font-size: 32px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  main #voice p b {
    display: block;
    padding-bottom: 10px;
    font-size: 24px;
    text-align: center;
    line-height: 2;
  }
}
